python.gen:
	. venv/bin/activate && cd dcache_py
	python -m grpc_tools.protoc \
		-I=./proto/dcache/ --python_out=dcache_py/ \
		--pyi_out=dcache_py/ \
		--grpc_python_out=dcache_py/ ./proto/dcache/dcache.proto
